package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_report.InsCaseSchedule;
import com.bcxin.ins.vo.report_pac.InsCommonReportVo;
import com.bcxin.mybatisplus.service.IService;

public interface InsCaseScheduleAPIService extends IService<InsCaseSchedule> {

	public void accordingToTheInsCommonReportVoSetUpInsCaseSchedule(InsCommonReportVo vo, Long report_id);

	public void getInsCommonReportVoByReportID(InsCommonReportVo vo, Long report_id);

	public boolean delectInsCaseScheduleByOid(Long oid);

	public boolean delectAllInsCaseSchedule(Long oid);

}
